<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type="text/css" href="/css/rss.css" ?>

<!--

    Legato is a configurable, lightweight web mapping client that can be
    easily embedded into web pages and portals, CMS and individual web
    applications. Legato is implemented in JavaScript and based on the
    popular open source library OpenLayers.

    Copyright (C) 2010  disy Informationssysteme GmbH, http://www.disy.net

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.

-->

<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
  xmlns="http://purl.org/rss/1.0/" xmlns:dc="http://purl.org/dc/elements/1.1/"
  xmlns:georss="http://www.georss.org/georss">
  <channel rdf:about="http://www.fossgis.de/konferenz/2011/">
    <link>http://www.fossgis.de/konferenz/2011/</link>
    <title>FOSSGIS Konferenz 2011</title>
    <description></description>
    <items>
      <rdf:Seq>
        <rdf:li resource="http://www.fossgis.de/konferenz/2011/programm/track/Workshops%20(bezahlt)/165.de.html" />
      </rdf:Seq>
    </items>
  </channel>
  <item rdf:about="http://www.fossgis.de/konferenz/2011/programm/track/Workshops%20(bezahlt)/165.de.html">
    <link>http://www.fossgis.de/konferenz/2011/programm/track/Workshops%20(bezahlt)/165.de.html</link>
    <title>Legato Workshop</title>
    <description>Dieser Workshops zeigt den Teilnehmern, wie mit Legato unterschiedlich komplexe Web-Mapping-Anwendungen konfiguriert werden. Nach einer Einf&#xFC;hrung in das zugrundeliegende Konzept wird mit Legato ein praktisches Projekt aufgesetzt. Gemeinsam wird ein sehr einfacher Client erstellt und der Karteninhalt dynamisch konfiguriert. In einem zweiten Teil wird gezeigt, wie man Web-Mapping-Clients mit erweiterten Benutzungselementen ohne Programmierung konfiguriert. In dem dritten Teil schlie&#xDF;lich wird eine selbst programmierte Komponente in den Client eingebettet.</description>
    <georss:point>49.43 8.73</georss:point>
    <dc:creator>valikov</dc:creator>
    <dc:date>2011-04-04T15:30:00</dc:date>
  </item>
</rdf:RDF>
